/* Localized versions of Info.plist keys */
CFBundleName = "Yummy FTP Pro";
CFBundleGetInfoString = "Yummy FTP Pro version 1.11.12, Copyright 2004-2016 par Yummy Software. Tous droits réservés.";
CFBundleShortVersionString = "1.11.12";
